02.09.2014, 18:08 UhrDeutsch | English
Hallo Gast [ Registrierung | Anmelden ]

Neues Thema eröffnen   Neue Antwort erstellen
Vorheriges Thema anzeigen Druckerfreundliche Version Einloggen, um private Nachrichten zu lesen Nächstes Thema anzeigen
Autor Nachricht
goshawker
15 Titel: Problem mit Steam Launcher  BeitragVerfasst am: 04.03.2013, 23:05 Uhr



Anmeldung: 23. Jul 2009
Beiträge: 136
Wohnort: Münsterland
Hi, wieder mal habe ich ein kleines Problem!

Nun habe ich mich auch mal bei Steam Angemeldet und erhalte beim Installieren des Launchers folgende Fehlermeldung:

Code:
root@KanotixBox:/home/user/Downloads# dpkg --install steam_latest.deb
(Lese Datenbank ... 170310 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Ersetzen von steam-launcher 1.0.0.35 (durch steam_latest.deb) ...
Ersatz für steam-launcher wird entpackt ...
dpkg: Abhängigkeitsprobleme verhindern Konfiguration von steam-launcher:
 steam-launcher hängt ab von jockey-common; aber:
  Paket jockey-common ist nicht installiert.
 steam-launcher hängt ab von libc6 (>= 2.15); aber:
  Version von libc6:amd64 auf dem System ist 2.13-38.
 steam-launcher hängt ab von zenity; aber:
  Paket zenity ist nicht installiert.

dpkg: Fehler beim Bearbeiten von steam-launcher (--install):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
Trigger für hicolor-icon-theme werden verarbeitet ...
Trigger für man-db werden verarbeitet ...
Fehler traten auf beim Bearbeiten von:
 steam-launcher
root@KanotixBox:/home/user/Downloads#

kann mir wer helfen?


Zuletzt bearbeitet von goshawker am 05.03.2013, 19:43 Uhr, insgesamt ein Mal bearbeitet
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
Kano
Titel: Problem mit Steam Launcher  BeitragVerfasst am: 04.03.2013, 23:35 Uhr



Anmeldung: 17. Dez 2003
Beiträge: 16238

Es gibt da 2 Methoden, die eine wo Debian wheezy so erhält, dass es binär kompatibel bleibt ist dieses Script als root+user zu starten:

http://kanotix.com/files/fix/install-steam-wheezy.sh

Sollten Pakete gelöscht werden, welche du noch brauchst, dann installier sie wieder, also guck auf die Ausgaben. Zuerst aber wirst wohl:
Code:
dpkg --purge steam-launcher

machen müssen...
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
goshawker
Titel: Problem mit Steam Launcher  BeitragVerfasst am: 05.03.2013, 12:50 Uhr



Anmeldung: 23. Jul 2009
Beiträge: 136
Wohnort: Münsterland
Kann ich die Pakete " jockey-common zenity und libc6 (>= 2.15) " wohl einfach wie dort beschrieben ( http://packages.ubuntu.com/de/precise/a ... 6/download )
mit dem Spiegelserver istallieren oder schrotte ich mir wohl dadurch das System?
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
Kano
Titel: Problem mit Steam Launcher  BeitragVerfasst am: 05.03.2013, 13:12 Uhr



Anmeldung: 17. Dez 2003
Beiträge: 16238

Machs halt so wie ichs geschrieben habe, wo ist das problem dabei?
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
goshawker
Titel: Problem mit Steam Launcher  BeitragVerfasst am: 05.03.2013, 19:42 Uhr



Anmeldung: 23. Jul 2009
Beiträge: 136
Wohnort: Münsterland
TY! Die Legastenie hat zugeschlagen. Man sollte richtig lesen können...
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
Beiträge vom vorherigen Thema anzeigen:     
Gehe zu:  
Alle Zeiten sind GMT + 1 Stunde
Neues Thema eröffnen   Neue Antwort erstellen
Vorheriges Thema anzeigen Druckerfreundliche Version Einloggen, um private Nachrichten zu lesen Nächstes Thema anzeigen
PNphpBB2 © 2003-2007 
 
Deutsch | English
Logos and trademarks are the property of their respective owners, comments are property of their posters, the rest is © 2004 - 2006 by Jörg Schirottke (Kano).
Consult Impressum and Legal Terms for details. Kanotix is Free Software released under the GNU/GPL license.
This CMS is powered by PostNuke, all themes used at this site are released under the GNU/GPL license. designed and hosted by w3you. Our web server is running on Kanotix64-2006.